GPG-CHECK-PATTERN(1)

NAME
gpg-check-pattern - Check a passphrase on stdin against the patternfile

SYNOPSIS
gpg-check-pattern [options] patternfile

DESCRIPTION
gpg-check-pattern checks a passphrase given on stdin against a specified patternfile.

OPTIONS

-v, --verbose
    Produce verbose output

--check
    run only a syntax check on the patternfile

-0,  --null
    input is expected to be null delimited

Please report bugs to <https://dev.gnupg.org>.

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law. This manpage was written by Daniel Kahn Gillmor for the Debian distribution (but may be used by others).